* {margin:0px;}
html,body{margin:0px;padding:0px;background: #fff url(images/bkg.gif) left top repeat-y;}
p  { margin-top:8px; }
a  { color: #888888; font-style: normal; text-decoration: none }
a:active  { color: #cdcdcd; font-style: normal; text-decoration: none }
a:hover  { color: #333333; font-style: normal; text-decoration: underline }
a:link  { font-style: normal }
.bgimages img {cursor:hand}
.rosso {color: #FF0000}
.grigio {color: #666666}
.verde {color: #66CC00}
.avvisi {font-size: 10px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.sconto-home {font-size: 16px;font-weight:bold;font-family: Verdana, Arial, Helvetica, sans-serif;}

/*#div testata {height:121px; background:url(images/bkg_menu.gif)}
#div corpo {left:51px; top:213px; width:90%; height:167px; z-index:1;}*/
#copiesaggio {color:#999;font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;}
#copiesaggio td{color:#999;font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;}
#copiesaggio td.titolocampi{font-weight:bold;border-bottom:1px solid #999;}
.copiesaggio {color:#999;font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;}
td.tdmenu3{background: url('images/menu/menu_03.gif');}
td.tdorizz{background: url('images/orizz.gif');}
